@import url(reset.css);
@import url(content.css);
@import url(960.css);
@import url(typography.css);

body {
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 14px;
	line-height: 1.45em;
	background: #f2f2f2 url(../img/bg-inner-3.jpg) repeat-x center top;
}

body.home {
	background: url(../img/bg-1.jpg) repeat-x center top;
}

p {
	color: #555555;
	padding: 0 0 0.5em 0;
}

a:link,
a:visited {
	color: #2B53CC;
	text-decoration: underline;
}

a[href$='.pdf'] {
	padding: 3px 20px 3px 0;
	background: transparent url(/themes/seaway/img/icon_pdf.gif) no-repeat right center;
	position: relative;
}

a[href$='.pdf']:hover {
	background: transparent url(/themes/seaway/img/icon_pdf.gif) no-repeat right center;
}

.home #wrapper {
	background: url(../img/home-map.png) no-repeat 0 400px;
}

#logo-wrapper {
	position: relative;
	height: 116px;
}

#logo-wrapper a {
	display: block;
	position: absolute;
	top: -3px;
	left: -5px;
}

#top-menu-wrapper {
	position: relative;
	height: 116px;
}

#top-menu {
	position: absolute;
	top: 44px;
	left: -20px;
	background: url(../img/menu-2.png) no-repeat;
	height: 66px;
	width: 740px;
}

#client-courier:link,
#client-courier:active,
#client-courier:visited {
	display: block;
	position: absolute;
	top: 0px;
	right: 390px;
	width: 101px;
	height: 36px;
	background: url(../img/client-btn_01-01.png) bottom left;
	text-align: left;
	padding: 9px 0 0 19px;
	color: #808dbc;
	font-size: 13px;
}

#client-courier:hover {
	background: url(../img/client-btn_01-01.png) top left;
	text-decoration: none;
	color: #d1dafb;
}

#client-login:link,
#client-login:active,
#client-login:visited {
	display: block;
	position: absolute;
	top: 0px;
	right: 185px;
	width: 105px;
	height: 36px;
	background: url(../img/client-btn_02.png) bottom left;
	text-align: left;
	padding: 9px 0 0 15px;
	color: #808dbc;
	font-size: 13px;
}

#client-login:hover {
	background: url(../img/client-btn_02.png) top left;
	text-decoration: none;
	color: #d1dafb;
}

#client-bpoint:link,
#client-bpoint:active,
#client-bpoint:visited {
	display: block;
	position: absolute;
	top: 0px;
	right: 305px;
	width: 61px;
	height: 36px;
	background: url(../img/client-btn_01-2.png) bottom left;
	text-align: left;
	padding: 9px 0 0 47px;
	color: #808dbc;
	font-size: 13px;
}

#client-bpoint:hover {
	background: url(../img/client-btn_01-2.png) top left;
	text-decoration: none;
	color: #d1dafb;
}

#top-menu ul {
	padding: 14px 0 0 20px;
	list-style: none;
	margin: 0;
}

#top-menu li {
	float: left;
}

#top-menu li a {
	display: block;
	padding: 0 9px 0 9px;
	height: 34px;
	font-size: 13px;
	line-height: 33px;
	text-decoration: none;
	color: #fff;
}

#top-menu li.first a {
	padding-left: 25px;
	border-left: none;
}

#top-menu li.last a {
	border-right: none;
}

#top-menu li a:hover,
#top-menu li a.current,
#top-menu li a.section {
	color: #d1dafb;
}

#top-menu li.first a:hover,
#top-menu li.first a.current,
#top-menu li.first a.section {
	
}

#top-menu li.last a:hover,
#top-menu li.last a.current,
#top-menu li.last a.section {
}

#SearchForm_SearchForm {
	position: absolute;
	width: 194px;
	height: 45px;
	top: 0px;
	right: -8px;
	background: url(../img/search-box.png) top right;
}

#SearchForm_SearchForm_Search {
	width: 140px;
	background: transparent;
	border: none;
	padding: 5px 0 4px 4px;
	color: #666;
	font-size: 12px;
	margin: 6px 0 0 12px;
}

#SearchForm_SearchForm_action_results {
	position: absolute;
	display: block;
	top: 11px;
	right: 20px;
}

#slider {
	width: 920px;
	height: 260px;
	padding: 20px;
	background: url(../img/slider.png);
	position: relative;
	z-index: 2;
}

#slider-btn-left {
	display: block;
	position: absolute;
	width: 37px;
	height: 37px;
	background: url(../img/slider-btn-left.png);
	top: 132px;
	left: -5px;
	z-index: 1000;
}

#slider-btn-right {
	display: block;
	position: absolute;
	width: 37px;
	height: 37px;
	background: url(../img/slider-btn-right.png);
	top: 132px;
	right: -4px;
	z-index: 1000;
}

#slider-nav-wrapper {
	position: relative;
	height: 30px;
}

#slider-nav {
	position: absolute;
	top: -10px;
	left: 21px;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #bbb;
}

#slider-nav a {
	display: block;
	float: left;
	position: relative;
	background-image: url(../img/slider-navi.gif);
	color: #666;
	padding: 11px 20px;
	line-height: 1em;
	font-size: 14px;
	text-decoration: none;
	text-transform: uppercase;
	border-bottom: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-left: 1px solid #ddd;
	filter: alpha(opacity=70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
}

#slider-nav a:hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	color: #666;
}

#slider-nav a.active {
	background: white;
	color: #444;
	z-index: 20;
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	/* 			border-right: 1px solid #888; */
}

#slider .panel-wrapper {
	height: 260px;
	position: relative;
	overflow: hidden;
}

#slider .panel-wrapper .items {
	/* this cannot be too large */
	width: 20000em;
	position: absolute;
}

#slider .panel {
	height: 260px;
	width: 920px;
	float: left;
}

#slider .panel-content {
	padding: 25px 20px 20px 35px;
	width: 315px;
	height: 255px;
	background: url(../img/slider-content.png) right top;
}

#slider h2 {
	font-size: 30px;
	line-height: 1em;
	font-weight: bold;
	letter-spacing: -0.04em;
	padding: 0 0 10px 0;
	color: white;
	font-weight: normal;
}

#slider p {
	color: #dddddd;
	font-size: 16px;
	line-height: 1.4em;
}

a.read-more-large:link,
a.read-more-large:visited,
a.read-more-large:active {
	color: #00A9E0;
	display: block;
	height: 20px;
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	padding: 0 25px 0 0;
	margin: 0px 0 0 0;
	float: left;
}

a.read-more-large:hover {
	color: white;
}

.home-copy {
	margin: 30px 15px 10px 15px;
	text-shadow: 0px 1px 0px #fff;
	font-style: italic;
}

.home-copy p {
	font-size: 15px;
	line-height: 1.4em;
	width: 560px;
	text-shadow: 0px 1px 0px #ffffff;
	filter: dropshadow(color=#ffffff, offX=0, offY=1);
}

.call-panels-wrapper {
	margin: 35px 0 0 0;
}

.call-panel {
	width: 210px;
	height: 106px;
	padding: 30px 20px 20px 90px;
	display: inline;
	float: left;
	background: url(../img/call-panel-2.gif);
	position: relative;
}

.call-panel h3 {
	padding: 0 0 5px 0;
}

.call-panel h3 a:link,
.call-panel h3 a:visited {
	text-decoration: none;
}

.call-panel h3 a:hover {
}

.call-icon {
	position: absolute;
	top: 22px;
	left: 25px;
}

#footer {
	border-top: 1px solid #f0f0f0;
	padding-top: 10px;
	margin-top: 30px;
	margin-bottom: 30px;
	font-size: 13px;
}

#footer p {
	font-size: 12px;
}

#footer a:link,
#footer a:visited {
	color: #666666;
	text-decoration: none;
	padding: 0 5px 0 0;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .omega {
	text-align: right;
}

/*--------------------------------
Content Pages
---------------------------------*/
#content-wrapper {
	padding: 10px 0 0 0;
}

#content {
	background: white;
	padding-bottom: 20px;
}

#content-banner {
	width: 920px;
	padding: 10px;
	background: white;
}

#content-banner img {
	display: block;
}

#content-full {
	width: 880px;
	padding: 20px 30px 30px 30px;
}

#content-left {
	width: 640px;
	padding: 20px 30px 30px 30px;
	float: left;
	display: inline;
}

#content-left-contact {
	width: 400px;
	padding: 20px 30px 30px 30px;
	float: left;
	display: inline;
}

.content-right {
	width: 210px;
	padding: 30px 30px 30px 0;
	float: left;
	display: inline;
}

.content-right h3 {
	border-bottom: 1px dotted #d3d3d4;
	margin: 0;
	padding: 0 0 10px 0;
}

.content-right ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

.content-right li {
	font-size: 15px;
	padding: 3px 0;
	border-bottom: 1px dotted #d3d3d4;
}

.content-right a:link,
.content-right a:visited {
	text-decoration: none;
	padding: 4px 0 4px 0;
}

.content-right.section-nav a:link,
.content-right.section-nav a:visited {
	display: block;
}

.content-right a:hover {
	background: #f8f8f8;
	color: #17356E;
}

.content-right li.current a,
.content-right li.current a:link,
.content-right li.current a:visited {
	font-weight: bold;
	color: #17356E;
}

/*--------------------------------
Agencies Page
---------------------------------*/
.agency-logo {
	float: left;
	display: inline;
	margin: 0 10px 20px 0;

}

.agency-logo img {
	display: block;
	background: #f0f0f0;
	padding: 3px;
}

.agencies-logos {
	margin: 0 0 15px 0;
}

.agency-meta {
	float: right;
	display: inline;
	margin: 0 0 20px 20px;
}

.agency-meta img {
	display: block;
	background: #f0f0f0;
	padding: 3px;
}

/*--------------------------------
Content Pages
---------------------------------*/
#SearchResults div {
	list-style: none;
	border-bottom: 1px solid #ddd;
	padding: 15px 0 15px 0;
}

/*--------------------------------
User Defined Forms
---------------------------------*/
#Form_Form {
	background: #F6F6F6;
	padding: 20px;
}

#Form_Form input {
	background: white;
	border: 1px solid #B7C0CE;
	font-size: 14px;
	color: #5E5E5E;
	padding: 5px;
}

#Form_Form .middleColumn {
	padding: 0;
	overflow: hidden;
}

#Form_Form input:focus {
	border-color: #7A83AC;
}

#Form_Form ul {
	list-style: none;
	padding: 0;
}

#Form_Form label {
	color: #17276E;
}

#Form_Form div {
	padding: 0 0 10px 0;
	clear: both;
}

#Form_Form .textarea {
	padding-top: 10px;
}

#Form_Form textarea {
	display: block;
	width: 240px;
	background: white;
	border: 1px solid #B7C0CE;
	font-size: 11px;
	color: #5E5E5E;
	padding: 5px;
}

#Form_Form div.field {
	position: relative;
	width: 365px;
	clear: both;
}

#Form_Form #EditableTextField5 {
}

#Form_Form .text input,
#Form_Form .email input {
	width: 250px;
}

#Form_Form .optionset li {
	float: left;
	display: inline;
	padding: 5px 15px 0 0;
}

#Form_Form .Actions {
}

#Form_Form #Form_Form_action_process {
	background: #2C4791;
	border: 1px solid #2A3C7F;
	color: white;
	cursor: pointer;
}

#Form_Form span {
	position: absolute;
	top: 50px;
	color: #F05A24;
	font-size: 12px;
	font-style: italic;
}

#Form_Form .optionset span {
	top: 45px;
	left: 0px;
}

#Form_Form label {
	line-height: 35px;
	font-size: 11px;
}

#Form_Form input[type='checkbox'] {
	margin-left: 33px;
	margin-top: 10px;
}

/*--------------------------------
Custom Form
---------------------------------*/
.full-width-form .form_row {
	padding: 0 !important;
}

.full-width-form form .textarea, .full-width-form form .text, .full-width-form form div{
	padding: 5px 0 !important;
	margin: 0 !important;
}

.full-width-form form select {
	padding: 4px 2px;
	margin: 0;
	width: 252px;
	background: white;
	border: 1px solid #B7C0CE;
	font-size: 14px;
	color: #5E5E5E;
}

.full-width-form form div{
	clear: none !important;
}

.full-width-form form div.clear{
	clear: both !important;
}

.full-width-form .section .form_row {
	clear: both !important;
	margin: 10px 0;
	overflow: hidden;
}

.full-width-form .section .form_row .field{
	float: left;
	margin-right: 30px !important;
}

.full-width-form .section .form_row .checkbox{
	width: 365px;
	margin-top: 5px;
}

.full-width-form .section .form_row .checkboxset {
	padding: 32px 0 0 8px !important;
}

.full-width-form .section .form_row .checkboxset .checkbox{
	width: auto;
}

.full-width-form .section .form_row .hasDatepicker{
	width: 349px;
}

.requiredField input {
	background-color: #d4ddff !important;
}

/*--------------------------------
Product Comparison Styles
---------------------------------*/
#content-left-comparison {
	width: 220px;
	padding: 60px 30px 30px 30px;
	float: left;
	display: inline;
}

#content-right-comparison {
	width: 630px;
	padding: 60px 10px 30px 0px;
	float: left;
	display: inline;
}

#comparison-fixed {
	padding: 10px 30px 0px 30px;
	height: 50px;
	width: 880px;
	background: url(../img/fixed.png);
	position: absolute;
	top: 0;
	left: 0;
}

#comparison-fixed h2 {
	float: left;
	width: 290px;
}

#comparison-header-rows {
	float: right;
	width: 488px;
	table-layout: fixed;
	/* margin: 0 0 0 163px; */
}

.comparison-header-row {
	height: 40px;
	padding: 5px;
	background: #2a3d7f;
	color: white;
	font-size: 11px;
	line-height: 12px;
	border-right: solid 1px #7585bc;
}

table.comparison-table {
	width: 630px;
	border-collapse: collapse;
	border: 1px solid #eee;
	margin-bottom: 20px;
}

table.comparison-table td.checkbox-td {
	width: 16px;
	padding: 3px;
	background: #b8cee7;
}

table.comparison-table td {
	border: 1px solid #eee;
	cursor: pointer;
}

table.comparison-table td.header {
	cursor: none;
}

table.comparison-table td.desc-td {
	font-size: 11px;
	line-height: 12px;
	padding: 5px;
	color: #666;
	width: 103px;
}

table td.normal-td {
	width: 60px;
}

table.comparison-table td.ticked {
	background: url(../img/ticked.gif) center #a9c85b;
}

table.comparison-table th {
	background: #ccc url(../img/thead.gif);
	font-weight: bold;
	padding: 3px 3px 3px 10px;
	text-align: left;
	border: none;
	line-height: 18px;
}

div#comparison-fixed.site-message-absolute,
div#product-finder.site-message-absolute {
	position: absolute;
}

div#comparison-fixed.site-message-absolute {
	left: 0px !important;
}

div#comparison-fixed.site-message-fixed {
	position: fixed !important;
	top: 0px;
}

div#product-finder.site-message-fixed {
	position: fixed !important;
	top: 60px;
}

a#clear-selection {
	font-size: 13px;
	display: block;
	float: right;
	margin: 20px 0 0 0;
	width: 140px;
	height: 31px;
	background: url(../img/clear-selection.gif) top left;
}

a#clear-selection:hover {
	background: url(../img/clear-selection.gif) bottom left;
}

#product-finder {
	border-bottom: none;
	width: 218px;
}

#product-finder-msg {
	height: 70px;
	width: 228px;
	background: url(../img/finder-msg.png);
}

#product-finder-msg p {
	font-size: 12px;
	color: black;
	padding: 10px 20px 10px 10px;
	line-height: 15px;
}

#product-finder h3 {
	background: #f6d92d;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	padding: 5px;
}

.finder-option {
	background: #f6f6f6;
	padding: 5px;
	border-top: 1px solid #ffffff;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-left: 1px solid #ddd;
	position: relative;
}

.finder-option.selected {
}

.servicetick {
	display: none;
	width: 20px;
	height: 20px;
	background-image: url(../img/finder-tick.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 5px;
	right: 5px;
}

.finder-option a:link,
.finder-option a:hover,
.finder-option a:visited,
.finder-option a:active {
	color: #888;
}

.finder-option.selected a:link,
.finder-option.selected a:hover,
.finder-option.selected a:visited,
.finder-option.selected a:active {
	color: #317a42;
}

.comparison-table tr:hover td {
	background-color: #f2f6fa;
}

.comparison-table tr:hover td.checkbox-td {
	background-color: #a7c0dc;
}

/*--------------------------------
Typography
---------------------------------*/
h1 {
	font-size: 32px;
	line-height: 1em;
	padding-bottom: 0.5em;
	font-weight: normal;
	color: #17356E;
}

h2 {
	font-size: 24px;
	font-weight: normal;
	color: #17276E;
	padding: 15px 0 10px 0;
}

h3 {
	font-size: 20px;
	font-weight: normal;
	color: #051A75;
	padding: 5px 0 10px 0;
}

p, ul {
	color: #555555;
	padding: 0 0 1em 0;
	font-size: 14px;
	line-height: 1.5em;
}

#content-left ul {
	/* text-indent: -1em; */
	padding: 0 0 1em 1.8em;
}

a:link,
a:visited {
	color: #051A75;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #223aab;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

img.right {
	float: right;
	margin: 10px 0px 10px 10px;
}

img.left {
	float: left;
	margin: 10px 10px 10px 0px;
}

ul {
	list-style: disc outside;
	padding: 0 0 1em 1em;
	margin: 0;
}